Ondersteuning » Code oplossingen gezocht » Er heeft zich een kritieke fout voorgedaan

  • Opgelost herberthoftijzer

    (@herberthoftijzer)


    Sinds ik een php update heb gedaan op Hostnet naar 8.1 krijg ik de melding; er heeft zich een kritieke fout voorgedaan.. sindsdien is mijn website uit de lucht en kan ik niet meer bij mijn webiste in WordPress. Kan iemand mij hiermee helpen?

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Hoi Herbert,

    Dit wordt waarschijnlijk veroorzaakt doordat je thema of een plugin (nog) niet compatible is met PHP versie 8.1. PHP 8.1 is nog vrij nieuw. Zet de PHP-versie eens terug naar 8.0 en kijk of het probleem dan opgelost is.

    Guido

    Hallo Herbert,

    Zoals Guido al aangeeft, is het goed om de PHP versie even terug te zetten naar een oudere versie om de site weer werkend te krijgen. Als dat inderdaad het probleem was, sta je dan waarschijnlijk op een onveilige PHP versie. Dat is niet fijn, maar geeft je wel de kans om al je code te updaten voor PHP 8.1 of 8.2. Wanneer alles up to date is, zet je PHP weer omhoog naar een veilige versie. PHP 8.1 is al redelijk oud aan het worden, dus ik raad aan meteen over te gaan op 8.2 voor het meest duurzame resultaat van jouw inspanningen. Lukt het je niet om je code te updaten, zoek dan eens in Google naar experts die jou met deze fout kunnen helpen.

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘Er heeft zich een kritieke fout voorgedaan’ is gesloten voor nieuwe reacties.